local@charset "utf-8";
/* CSS Document */
::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover{
	background-color: var(--cor-cinza);
}
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-thumb:horizontal{
	background-color: var(--cor-principal);
}
::-webkit-scrollbar-track-piece{
	background-color:var(--cor-cinza-claro);;
}
::-webkit-scrollbar {
	width:var(--espacamento1);;
}
body {
	font-family: var(--fonte-principal);
	font-weight: 400;
	font-size: var(--tamanho-de-fonte);
	background: var(--cor-preta);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
	color: var(--cor-branca);
	border: 0px;
}
a {
	color: var(--cor-principal);
	-webkit-transition: var(--tempo-transicao);
	-moz-transition: var(--tempo-transicao);
	-ms-transition: var(--tempo-transicao);
	-o-transition: var(--tempo-transicao);
	transition: var(--tempo-transicao);
	-webkit-transform: var(--animacao-otimizada);
	-moz-transform: var(--animacao-otimizada);
	-ms-transform: var(--animacao-otimizada);
	-o-transform: var(--animacao-otimizada);
	transform: var(--animacao-otimizada);
	-webkit-backface-visibility: var(--escondido);
	-webkit-transform-style: var(--animacao-otimizada2);
}
a:hover,
a:focus,
a:active {
	text-decoration: none;
	color: var(--cor-cinza);
}
a:focus,
a:focus img {
    border: 0px;
    outline: none;
}
img {
	border: 0;	
}
h1, h2, h3, h4, h5, h6 {
	font-family: var(--fonte-secundaria);
	font-weight: 400;	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: var(--cor-secundaria);
}
h1, h2, h3, h4, h5, h6, hr, ul, ol {
}
h1, h2, h3, h4, h5, h6, hr, ul, ol {
}
h1 {
	font-size: 2.8em;	
}
h2 {
	font-size: 2.4em;	
}
h3 {
	font-size: 2.1em;	
}
h4 {
	font-size: 1.9em;	
}
h5 {
	font-size: 1.8em;	
}
h6 {
	font-size: 1.75em;	
}
.row-centered {
	margin: 0px auto;
	text-align: center;	
}
.centered {
	text-align: center;	
}

hr.divisor {
	border-top: 1px solid var(--cor-principal);
}
.both {
	clear: both;
}


/* ### FORM ###*/
.help-block {
    padding-left: 40px;
}
form {
	padding: 0;
	margin: var(--espacamento2) 0px;
}
form legend {
	display: none;	
}
form .grupo {
    width: 100%;
}
.alertaGCaptcha {
	display: none;
}
form i.glyphicon:not(.form-control-feedback){
    color: var(--cor-cinza-claro3);
}
.captchaBox {
	padding: 15px 0px 20px 10px;
    width: auto !important;
    margin: 0px 0px 10px 30px;
}
.intl-tel-input {
    display: block !important;
}
.intl-tel-input .selected-flag .iti-flag {
    top: 32px !important;
}
.carregando {
    display: none;
}
form span.captcha {
	text-align: right;
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px !important;
	position: relative;
}
form .input-group small:not(.alertaGCaptcha) {
    margin: 5px 0px 0px 40px;
    display: block;
    clear: both;
    padding: 3px 12px;
    z-index: var(--zindex1);
    position: relative;
}
form span.captcha {
	text-align: right;
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px !important;
	position: relative;
}
form .input-group-addon {
    background: none;
    border: 0px;
    color: var(--cor-cinza2);
}
form .form-control {
    color: var(--cor-preta);
    font-family: var(--fonte-preta);
    background: var(--cor-cinza-claro4);
	padding: 1.2em var(--espacamento1);
	font-size: var(--tamanho-de-fonte);
    resize: none;
    border: 1px solid var(--cor-cinza-claro3);
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
form select.form-control {
    padding: 0px var(--espacamento1);
}

@media (min-width: 992px) {
	form .form-control
	input[type=submit],
    button[type=submit]{
		-webkit-transition: var(--tempo-transicao);
		-moz-transition: var(--tempo-transicao);
		-ms-transition: var(--tempo-transicao);
		-o-transition: var(--tempo-transicao);
		transition: var(--tempo-transicao);
		-webkit-transform: var(--animacao-otimizada);
		-moz-transform: var(--animacao-otimizada);
		-ms-transform: var(--animacao-otimizada);
		-o-transform: var(--animacao-otimizada);
		transform: var(--animacao-otimizada);
		-webkit-backface-visibility: var(--escondido);
		-webkit-transform-style: var(--animacao-otimizada2);
	}
}
form .form-control:focus {
	border-color: var(--cor-principal-transparente);
	-webkit-box-shadow: 0 0 8px var(--cor-principal-transparente2);
	box-shadow: 0 0 8px var(--cor-principal-transparente2);
	border-width: 1px;
	background: var(--cor-cinza-claro4);
}
form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: var(--cor-cinza-claro3) !important;
}
form .form-control::-moz-placeholder { /* Firefox 19+ */
	color: var(--cor-cinza-claro3) !important;
}
form .form-control:-ms-input-placeholder { /* IE 10+ */
	color: var(--cor-cinza-claro3) !important;
}
form .form-control:-moz-placeholder { /* Firefox 18- */
	color: var(--cor-cinza-claro3) !important;
}

form input[type=submit],
form button[type=submit]{
	color: var(--cor-branca);
	background: var(--cor-principal);
}
form input[type=submit]:focus,
form input[type=submit]:hover,
form button[type=submit]:focus,
form button[type=submit]:hover{
	outline: 0px;
	border-color: var(--cor-principal-transparente);
	-webkit-box-shadow: 0 0 8px var(--cor-principal-transparente2);
	box-shadow: 0 0 8px var(--cor-principal-transparente2);
	background: var(--cor-secundaria);
    color: var(--cor-branca);
	border-width: 1px
	
}
/* ### FORM ###*/

/* ###
PADRÕES PRINCIPAIS
### */


/* ###
ADICIONAIS BOOTSTRAP
### */
@media (min-width:1600px){
	.container {
   		width: 1570px;
    	max-width: 100%;
	}
}
@media (min-width:1600px){
    .auto-clear .col-lgs-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-lgs-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-lgs-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-lgs-4:nth-child(3n+1){clear:left;}
	.auto-clear .col-lgs-5:nth-child(5n+1){clear:left;}
    .auto-clear .col-lgs-6:nth-child(odd){clear:left;}
	.auto-clear .col-lgs-10:nth-child(10n+1){clear:left;}
}
@media (min-width:1200px) and (max-width:1599px){
    .auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
	.auto-clear .col-lg-5:nth-child(5n+1){clear:left;}
    .auto-clear .col-lg-6:nth-child(odd){clear:left;}
	.auto-clear .col-lg-10:nth-child(10n+1){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){
    .auto-clear .col-md-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-md-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-md-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-md-5:nth-child(5n+1){clear:left;}
    .auto-clear .col-md-6:nth-child(odd){clear:left;}
    .auto-clear .col-md-10:nth-child(10n+1){clear:left;}
}
@media (min-width:768px) and (max-width:991px){
    .auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-sm-5:nth-child(5n+1){clear:left;}
    .auto-clear .col-sm-6:nth-child(odd){clear:left;}
    .auto-clear .col-sm-10:nth-child(10n+1){clear:left;}
}
@media (max-width:767px){
    .auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-xs-5:nth-child(5n+1){clear:left;}
    .auto-clear .col-xs-6:nth-child(odd){clear:left;}
    .auto-clear .col-xs-10:nth-child(10n+1){clear:left;}
}
@media (max-width: 991px) {
	.container > .row {
		margin-left: var(--espacamento2);
		margin-right: var(--espacamento2);
		position: relative;
	}
}
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5 {
    position: relative;
    min-height: 1px;
    padding-right: var(--espacamento1);
    padding-left: var(--espacamento1);
}
@media (min-width:1200px){
	.col-lg-5 {
        width: 20%;
        float: left;
    }
}
@media (min-width:992px) and (max-width:1199px){
    .col-md-5 {
        width: 20%;
        float: left;
    }
}
@media (min-width:768px) and (max-width:991px){
    .col-sm-5 {
        width: 20%;
        float: left;
    }
}
@media (max-width:767px){
	.col-xs-5 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
    
}
.row-centered {
	margin: 0px auto;
	text-align: center;
}
.input-group-addon,
.form-control,
.btn {
	border-radius: 0px;
	font-size: var(--tamanho-de-fonte);
    position: relative;
    z-index: var(--zindex-inicial-1);
}

.notify-backdrop {
    background: rgba(255,255,255,1);
}
.notify.full {
    height: calc(100% - var(--espacamento3));
    overflow: hidden;
}
.container {
    max-width: 100%;
}
@media (min-width: 768px)
	.container {
		max-width: calc(100% - 30px) !important;
	}
}

#facebook-jssdk-iframe {
    display: none;
}

ol ol, ol ul, ul ol, ul ul {
    margin-bottom: 0;
}
dl, ol, ul {
    margin-top: 0;
}
.mr-2, .mx-2 {
    margin-right: .5rem!important;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
address, dl, ol, ul {
    margin-bottom: 1rem;
}
ul, menu, dir {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.wrapper {
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.stretch {
  align-content: stretch;
}

.align-self-center {
    -ms-flex-item-align: center!important;
    align-self: center!important;
}
.content {
    padding: 2.5rem;
}
img.img-responsive {
    display: inline-block;
}
.flex {
    display: flex;
}
.flex.colunas {
  display: flex;
  flex-direction: column;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
}
.flex.linhas {
  display: flex;
  flex-direction: row;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
}
.flex.wrap {
    flex-wrap: wrap;
}
.flex.column {
    flex-direction: column;
}
.flex.between {
    justify-content: space-between;
}
.flex .flex-box:not(.noflex) {
    flex: 1;
}
.flex.valtop .flex-box {
    align-self: stretch;
}
.flex.valcenter .flex-box {
    align-self: center;
}
.flex.valbase .flex-box {
    align-self: baseline;
}
.flex .flex-box {
    padding-left: 5px;
    padding-right: 5px;
}
.flex .flex-box.w25 {
    flex: 0.25;
}
.flex .flex-box.w75 {
    flex: 0.75;
}
.flex .flex-box.push {
    margin-left: auto;
}
.flex-box.pd0 {
    padding: 0px;
}

.flex-start{
    align-self: flex-start;
}

.flex-end {
	align-self: flex-end;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: var(--cor-principal);
    border-color: var(--cor-principal);
}
.pagination>li>a, .pagination>li>span {
    color: var(--cor-secundaria);
}

.navbar.tabs a {
    padding: 7px 10px;
    margin-bottom: 5px;
    position: relative;
    color: var(--cor-cinza3);
    font-weight: bold;
}
.navbar.tabs a:hover,
.navbar.tabs a:focus {
    background: var(--cor-preta-transparente-sombra2);
}
.navbar.tabs a.active {
    color: var(--cor-preta);
}
.navbar.tabs a.active:before {
    display: block;
    content: '';
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    height: 6px;
    background: var(--cor-principal);
}
/* ###
ADICIONAIS BOOTSTRAP
### */

/* ###
ADICIONAL FANCYBOX
### */
.fancybox-is-open .fancybox-bg{
    opacity: 1 !important;
    background-color: rgba(255,255,255,0.92) !important;
}
.fancybox-caption{
    background: none !important;
    color: var(--cor-principal) !important;
}
.fancybox-button:hover {
    color: var(--cor-principal) !important;
}
.fancybox-button {
    background: none !important;
}
/* ###
ADICIONAL FANCYBOX
### */

.warp {
	background-repeat: none;
	background-position: center center;
	background-size: cover;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
@media (min-height: 1801px) and (orientation: landscape) {	
	.warp {
		background-image: url("../img/links/links-2160.jpg");		
	}    
}
@media (min-width: 1081px) and (max-height: 1800px) and (orientation: landscape) {	
	.warp {
		background-image: url("../img/links/links-1800.jpg");		
	}    
}
@media (min-width: 901px) and (max-height: 1080px) and (orientation: landscape) {	
	.warp {
		background-image: url("../img/links/links-1080.jpg");		
	}    
}
@media (min-height: 769px) and (max-height: 980px) and (orientation: portrait) {	
	.warp {
		background-image: url("../img/links/links-900.jpg");		
	}    
}
@media (min-height: 721px) and (max-height: 768px) and (orientation: portrait) {	
	.warp {
		background-image: url("../img/links/links-768.jpg");		
	}    
}
@media (min-height: 451px) and (max-height: 720px) and (orientation: portrait) {	
	.warp {
		background-image: url("../img/links/links-720.jpg");		
	}    
}
@media (max-height: 450px) and (orientation: portrait) {	
	.warp {
		background-image: url("../img/links/links-450.jpg");		
	}    
}

.logo {
    width: 20vw;
    height: 20vw;
    position: relative;
    background: var(--cor-principal);
    border-radius: 50%;
    left: calc(20vw + ( 80vw / 2));
    margin-top: 30px;
}
.logo a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: grid;
    align-items: center;
    justify-items: center;
    padding: 0;
}
.logo a img {
    width: 70%;
    height: 70%;
    object-fit: contain;
    left: 15%;
    top: 15%;
    position: absolute;
    filter: brightness(0) invert(1);
}
.logo a svg {
    max-width: 70%;
    height: auto;
}
.logo a svg path[fill="orange"] {
    fill: var(--cor-branca);
}
nav {
    width: 50%;
    margin: 30px 0px 0px 45%;
}

nav ul{
	list-style: none;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	width: 100%;
}

nav ul li {
	position: relative;
    flex: calc(50% - 10px) !important;
	padding: 0px !important;
	margin: 5px !important;
}
nav ul li:first-child {
    flex: 100% !important;
}
nav ul li a {
    position: relative;
    display: block;
    padding: 8px 15px;
    text-align: center;
	background: var(--cor-branca);
	color: var(--cor-preta);
	border-radius: 5px;
	height: 100%;
}

nav ul li a:hover {
	background: var(--cor-principal);
	color: var(--cor-preta);
}
nav ul li a.animacao {
    transition-delay: 0.1s;
	left: 60px;
	opacity: 0;
}
nav ul li a.animacao.animando {
	left: 0px;
	opacity: 1;
}

/* ###
RESPONSIVO
### */

@media (min-width: 992px) AND (max-width: 1200px) {
    
}
@media (max-width: 1199px) {
    
}
@media (max-width: 1099px){
	
}
@media (max-width: 991px) {
	.logo {
		width: 30vw;
		height: 30vw;
		left: calc(20vw + ( 70vw / 2) - 12.5vw);
	}
	nav {
		width: 75%;
		margin-left: 20%;
	}
}
@media (max-width: 866px){
    
}
@media (max-width: 767px) {
    
}
/* Landscape  */
@media (max-device-width: 991px) and (orientation: landscape) { 
	
}

@media (min-width: 992px) {

}

@media (max-width:767px){
	body {
		font-size: 1.3em;
	}
	.logo {
		left: 35%;
	}
	nav {
		width: 90%;
		margin-left: 5%;
	}
	nav ul li {
		flex: calc(100% - 10px) !important;
	}

}
@media (min-width:992px){
	
}
/* ###
RESPONSIVO
### */